﻿<!DOCTYPE html>
<html lang="ru" class="mdl-js">
<head>
<link rel="stylesheet" href="style.css">
<title>Задание 3</title>
<style type="text/css">
</style>
<style id="style-1-cropbar-clipper">
</style>
</head>
  <body>
  <header><div class="block1">
    <img id="logo" class="logo" src="logo.jpg" alt="Наш лого" />
 
  <h2>Название сайта справа обтекает логотип</h2>
  </div>
  </header>
  <div class="HeaderText">
    <nav> <a href="#Ssyl"> Гиперссылки </a> <a href="#Table"> Таблица </a> <a href="#Form"> Форма </a>  </nav>
  </div>
  <br>
    <div class="source">
      <h1> Мой сайт </h1>
    <h3> <a id="Ssyl"> Мой нумерованный список: </h3>
    <ol>
      <li>
	    <a href="http://www.example.com" title="Ссылка 1"> Абсолютная гиперссылка на главную страницу сайта </a>
	  </li>
      <li>
	    <a href="https://www.example.com" title="Ссылка 2"> Абсолютная на главную сайта  в протоколе https </a>
	  </li>
      <li>
	    <a href="ftp://example.com/Temp/file.txt" title="Ссылка 3"> Ссылка на файл на сервере ftp без авторизации </a>
	  </li>
       <li>
        <a href="ftp://user:pass123@example.com/Temp/file.txt" title="Ссылка 4"> Ссылка на файл на сервере ftp с авторизацией </a>
	  </li>
      <li>
	    <a href="https://yandex.ru/pogoda/krasnodar?from=tableau_yabro" title="Ссылка 5"> Ссылка на фрагмент страницы некоторого сайта </a>
	  </li>
      <li>
	    <a href="#Мой будующий сайт " title="Ссылка 6"> Ссылка на фрагмент страницы текущего сайта </a>
	  </li>
      <li>
	    <a href="https://www.example.com/about?key1=name&key2=value" title="Ссылка 7"> Ссылка с двумя параметрами в URL </a>
	  </li>
      <li>
        <p> Навигация по сайту Youtube: </p>
      </li>
    </ol>
    <ul>
      <li> 
        <a href="https://www.youtube.com/" title="Главная"> Главная </a>
      </li>
       <li> 
        <a href="https://www.youtube.com/feed/trending/" title="В тренде"> В тренде </a>
      </li>
       <li> 
        <a href="https://www.youtube.com/feed/subscriptions" title="Подписки"> Подписки </a>
      </li>
    </ul>
    <ol start="9">
      <li>
        <a> Ссылка без href </a>
      </li>
      <li>
        <a href=" " title="Ссылка"> Ссылка с пустым href </a>
      </li>
      <li>
        <a href="http://example.com" rel="nofollow" title="Ссылка 10"> Ссылка, по которой запрещен переход поисковикам </a>
      </li>
      <li>
        <a href="http://example.com" content="noindex" title="Ссылка 11"> Ссылка, запрещенная к индексированию поисковикам </a>
      </li>
      <li>
	<p>
       Информация об 
        <a href="http://https://store.steampowered.com/app/305620/The_Long_Dark/" title="Ссылка 12"> Игра The Long Dark </a>
      </li>
      <li>
        <a href="https://steamcommunity.com/sharedfiles/filedetails/?id=1562724431" title="Ссылка 13"></a><img src="https://steamuserimages-a.akamaihd.net/ugc/963102975561977113/4485B4833A09FDE1C23AEEFFF4FEA85D1A460D59/?imw=512&amp;imh=362&amp;ima=fit&amp;impolicy=Letterbox&amp;imcolor=%23000000&amp;letterbox=true" width="200" height="100">
      </li>
      <li>
        <img src="https://d1lss44hh2trtw.cloudfront.net/assets/article/2018/08/08/hinterland-studio-details-long-dark-physical-retail-ps4-xbox-one_feature.jpg" width="200" height="100" alt="The Long Dark:Домик Зверолова" usemap="#TheLongDark:ДомикЗверолова">
      </li>
    </ol>
    <map name="TheLongDark:ДомикЗверолова">
      <area shape="circle" coords="300,200,70" alt="Домик Зверолова" href="https://www.shacknews.com/article/106631/hinterland-studio-details-the-long-darks-new-physical-retail-edition">
    </map>
    <ol start="14">
      <li>
        <a href="./example.html" title="Ссылка 14"> Относительная ссылка на страницу в текущем каталоге </a>
      </li>
      <li>
        <a href="./about/example.html" title="Ссылка 15"> Относительная ссылка на страницу в каталоге about </a>
      </li>
      <li>
        <a href="../example.html" title="Ссылка 16"> Относительная ссылка на страницу в каталоге уровнем выше текущего </a>
      </li>
      <li>
        <a href="../../example.html" title="Ссылка 17"> Относительная ссылка на страницу в каталоге двумя уровнями выше </a>
      </li>
      <li>
        <a href="/" title="Ссылка 18"> Сокращенная ссылка на главную </a>
      </li>
      <li>
        <a href="/global" title="Ссылка 19"> Сокращенная ссылка на внутреннюю </a>
      </li>
    </ol>
    </div>
    <br>
    <div>
      <a id="Table">
        <table>
          <tbody>
            <tr>
              <td rowspan="2">
                Студент
              </td>
              <td colspan="4">
                Норматив
              </td>
            </tr>
            <tr>
              <td>
                Прыжки в длину
              </td>
              <td>
                Оценка
              </td>
              <td>
                Подтягивания
              </td>
              <td>
                Оценка
              </td>
            </tr>
            <tr>
              <td>
                Иванов Иван
              </td>
              <td>
                202 см
              </td>
              <td>
                3
              </td>
              <td>
                12
              </td>
              <td>
                3
              </td>
            </tr>
            <tr>
              <td>
                Пильщиков Владислав
              </td>
              <td>
                240 см
              </td>
              <td>
                5
              </td>
              <td>
                18
              </td>
              <td>
                5
              </td>
            </tr>
            <tr>
              <td>
                Петров Алексей
              </td>
              <td>
                260 см
              </td>
              <td>
                5
              </td>
              <td>
                20
              </td>
              <td>
                5
              </td>
            </tr>
          </tbody>
        </table>









    </div>
    <br>
    <div class="form">
    <h2> Здесь представлена анкета для заполнения: </h2>
    <form id="Form">
     <br>
     <label>
      Ваше имя: 
      <input type="text" required placeholder="Иван"
     </label>
     <br>
     <label>
       Ваша фамилия: 
      <input type="text" required placeholder="Иванов"
     </label>
     <br>
     <label> Дата рождения: </label>
      <input type="date">
     <br>
     <label>
      Ваш e-mail: 
      <input type="email" required placeholder="example@mail.ru"
     </label>
     <div class="radio">
     <br>
     <span> Пол: </span>
     <br>
     <label>
      <input type="radio" name="sex" value="мужской">
       Мужской
     </label>
     <label>
      <input type="radio" name="sex" value="женский">
       Женский
     </label>
     <br>
     <span> Количество конечностей: </span>
     <br>
     <label>
      <imput type="radio" name="kon" value="1">
       1
     </label>
     <label>
      <input type="radio" name="kon" value="2">
       2
     </label>
     <label>
      <input type="radio" name="kon" value="4">
       4
     </label>
     <label>
      <input type="radio" name="kon" value="6">
       6
     </label>
     <label>
      <input type="radio" name="kon" value="8">
       8
     </label>
     <br>
     <div> 
      <label>Сверхспособности:</label>
      <select name="country">
       <option> Сверхспособность 
       <option value="Левитация">Левитация</option>
       <option value="Невидимость">Невидимость</option>
       <option value="Бессмертие">Бессмертие</option>
       <option value="Чтение мыслей">Чтение мыслей</option>
      </select>
     <div class="select-arrow"></div>
     </div>
     <br>
     <p>
      <b>Информация о себе:</b>
     </p>
     <p>
      <textarea name="comment"></textarea>
     </p>
      <input type="checkbox" name="проверка" value="да" checked>
       "Ознакомлен(а) с условиями"
     <br>
     <button type="submit">Отправить</button>
     </div>
     </form>
     </div>
     <br>
     <footer>
       @ Мамаев Алескендер 2019
     </footer>
  </body>
</html>
